@charset "utf-8";
/* -- Fonts -- */

@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri'), url(http://fonts.gstatic.com/l/font?kit=OFGrPxRCHuS74TTXlqi_Iw) format('woff');
}

@font-face {
    font-family: 'museo300';
    src: url('fonts/museo300-regular-webfont.eot');
    src: url('fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('fonts/museo300-regular-webfont.woff') format('woff'),
         url('fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('fonts/museo700-regular-webfont.eot');
    src: url('fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('fonts/museo700-regular-webfont.woff') format('woff'),
         url('fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('fonts/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* -- Responsive Images -- */

img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

/* -- General -- */

body {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background: #FFFFFF;
	font-family: 'Calibri',sans-serif;
}

#top_content {
  background: #058A90;
	color: #FFFFFF;
  text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
}

#bottom_content {
	color: #058A90;
	font-family: 'museo700',serif;
	text-align: center;
	padding-bottom: 40px;
}

.container {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#contact {
  font-family: 'Calibri',sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0 40px 0; 	
}

#slogan {
	font-size: 22px;
	margin-bottom: 40px;
}

.green {
	color: #8AC13F;
}

h1 {
  font-family: 'museo700',serif;
  font-size: 80px;
	font-weight: normal
  color:#FFFFFF;
  margin-bottom: 20px;
}

h2 {
  font-family: 'Calibri',sans-serif;
  font-size: 24px;
	font-weight: normal;
	max-width: 330px;
	margin: 0 auto 0 auto;
	color: #FFFFFF;
	padding: 10px 0 10px 0px;
}

p {
  font-size: 18px;
  line-height: 20px;
}

li {
  font-size: 18px;
  line-height: 20px;
	margin: 0 0 15px 0;
}

a {
	text-decoration: underline;
	color: #058A90;
}

a:hover {
	color: #8AC13F;
}



@media (max-width: 625px) { /* --- */

	h1 {
  font-size: 70px;
	}

	.container {
		padding-left: 10px;
		padding-right: 10px;
	}

	#top_content {
		padding-top: 10px;
	}

} /* End < 625px ------------------- */
